Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4369

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4369
Last Modified 07 Mar 2011 09:28:04
Published 19 Dec 2005 09:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4369

Summary

Cross-site scripting (XSS) vulnerability in Acuity CMS 2.6.2 allows remote attackers to inject arbitrary web script or HTML via unspecified search parameters, possibly strSearchKeywords to browse.asp.

Vulnerable Systems

Application

  • The Collective Acuity Cms 2.6.2


References

VUPEN - ADV-2005-2970

SECUNIA - 18070

BID - 15934

OSVDB - 21794

MISC - http://pridels0.blogspot.com/2005/12/acuity-cms-26x-asp-xss-vuln.html


Last Updated: 27 May 2016 10:41:16